@charset "UTF-8";

.header_logo .logo:lang(ja) {
	margin-top: 5px;
	height: 45px;
	/* width: 400px; */
	width: 199px;
}
@media screen and (max-width: 30em) {
	.header_logo .logo:lang(ja) {
		margin: 5px 0 5px 0;
		width: 275px;
	}
}

/*.header_hamburger_close {
  margin-top: 0;
}*/

/*ここからtotokuサイト専用*/
/*製品ページのインデックス*/
.m_news .news_list > li :first-child,
.m_news .news_list > li :first-child {
}

.m_news .news_list > li > .news_label {
	padding: 1.2em 0;
	border-top: 1px solid #e6e6e6;
	display: table-cell;
	vertical-align: top;
	font-size: 0.875rem;
}
.m_news .news_list > li > .news_label {
	padding-right: 1.5em;
	white-space: nowrap;
}
.m_news .news_list > li > .news_label span {
	color: #333333;
	padding: 0.3em 0.5em;
	background-color: #cee0f2;
}
.m_news .news_list > li > .news_label .ir {
	padding: 0.3em 1em;
}
.m_news .news_list > li > .news_label .product {
}
.m_news .news_list > li > .news_label .company {
}
.m_news .news_list > li > .news_label .human {
}
@media screen and (max-width: 30em) {
	.m_news .news_list._label > li > .news_date {
		display: table-cell;
		padding-right: 1.5em;
	}
	.m_news .news_list._label > li > .news_label {
		display: table-cell;
		width: 100%;
	}
	.m_news .news_list > li > .news_text {
		display: block;
		padding-top: 0;
	}
}

.m_link a:not(.anc_button)::before,
.m_links > li a:not(.anc_button)::before,
.m_image .embedded_link::before,
.m_video .embedded_link::before,
.m_map .map_link a::before,
.anc_button::before,
.srm_action_button .prev_area a::before {
	border-top: 0.1em solid #005ba9;
	border-right: 0.1em solid #005ba9;
}

.b_page-title {
	color: #333;
	background: #fff;
}
.b_page-title h1 {
	font-size: 2.4rem;
	padding: 0.71em 20px 0;
}
.b_page-title._image h1 {
	padding-top: 1.65em;
	padding-bottom: 1.65em;
}

#srchInput {
	background: url(https://i.yimg.jp/images/search/customsearch/yjlogo/yjlogo_type4.gif) center center no-repeat;
}

.m_hdg._A h2,
.m_hdg._A h3,
.m_hdg._A h4,
.m_hdg._A h5,
.m_hdg._A h6 {
	padding: 0.3em 0;
	border-left: none;
	border-bottom: 1px solid #ccc;
	color: #333;
	background: none;
}
.m_hdg._B {
	margin: 2em 0 1em;
}
.m_hdg._B h2,
.m_hdg._B h3,
.m_hdg._B h4,
.m_hdg._B h5,
.m_hdg._B h6 {
	border-left: none;
	padding: 0.4em 0.9em;
	border-radius: 0.3em;
	color: #fff;
	background: #454545;
	font-size: 1.2rem;
}
.m_hdg._C h2,
.m_hdg._C h3,
.m_hdg._C h4,
.m_hdg._C h5,
.m_hdg._C h6 {
	border-left: 4px solid #005ba9;
}

.m_hdg img.page-title_icon,
.b_page-title img.page-title_icon {
	margin-bottom: 5px;
	margin-left: 20px;
	display: inline-block;
	vertical-align: middle;
}
.m_hdg img.page-title_icon {
	height: 20px;
}
.m_box._inquiry {
	margin-top: 2em;
}
.m_box._inquiry .group,
.m_box._inquiry .tel {
	white-space: nowrap;
	vertical-align: middle;
}
.m_box .m_hdg._B,
.m_box .m_hdg._A {
	margin: 0 0 0;
}
.tel {
	font-size: 1.5em;
	font-weight: bold;
}
@media screen and (min-width: 768px) {
	a[href^="tel:"] {
		pointer-events: none;
		text-decoration: none;
	}
}

.m_tbl-data table._col_list {
	table-layout: fixed;
}

.l_content {
	margin: auto;
	padding: 40px 20px 80px;
	max-width: 1260px;
}
@media screen and (max-width: 47.5em) {
	.l_content {
		padding-left: 15px;
		padding-right: 15px;
	}
}

._tab._product .tabpanel,
.m_tab._product .tabpanels {
	width: 100%;
	background: #e6eff7;
}
._tab._product .tablist,
._tab._product .tabpanel .pad,
.m_tab._product [role="tablist"],
.m_tab._product [role="tabpanel"] {
	margin: auto;
	max-width: 1260px;
}

._tab._product .tabpanel .m_listpage_product {
	margin-left: -1.5%;
}
.m_links._product._tab .tabpanel,
.m_tab._product [role="tabpanel"] {
	padding: 2em 0;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	box-shadow: none;
}
@media screen and (min-width: 23em) {
	._tab._product .tabpanel ul,
	._tab._product .tablist,
	.m_tab._product [role="tablist"],
	.m_tab._product [role="tabpanel"] {
		padding-left: 15px;
		padding-right: 15px;
	}
}
.m_tab._product [role="tabpanel"][aria-hidden="true"] {
	display: none;
}
.m_tab._product [role="tablist"]:last-child:not(:first-child) [role="tab"][aria-selected="true"] {
	border-color: #e6eff7;
}
.m_links._product._tab .tablist a,
.m_tab._product [role="tab"][aria-selected="true"] {
	border-color: #a6c5e6;
	color: #333333;
	background-color: #e6eff7;
}
.m_links._product._tab .tablist a[href] {
	border-color: #fff;
	color: #333;
	background-color: #fff;
}

.m_listpage_product a .product_page_text {
	position: absolute;
	color: #fff;
	background-color: gray;
	background-color: rgba(0, 0, 0, 0.7);
}
.m_listpage_product a:link:hover .product_page_text {
	text-decoration: underline;
}
.m_listpage_product a .product_page_text::before {
	margin-top: -0.3em;
	border-top: 0.1em solid #fff;
	border-right: 0.1em solid #fff;
	height: 0.6em;
	width: 0.6em;
	position: absolute;
	top: 50%;
	right: 1.2em;
	content: "";
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.m_listpage_product .product_text {
	background-color: #fff;
	vertical-align: middle;
}

.m_listpage_product._max3 > li:nth-child(1),
.m_listpage_product._max5 > li:nth-child(1) {
	margin-top: 0;
}
@media screen and (min-width: 48em) {
	.m_listpage_product._max3 > li,
	.m_listpage_product._max4 > li,
	.m_listpage_product._max5 > li {
		width: 48.5%;
	}
	.m_listpage_product._max3 > li:nth-child(2),
	.m_listpage_product._max4 > li:nth-child(3),
	.m_listpage_product._max5 > li:nth-child(4) {
		margin-top: 0;
	}
}
@media screen and (min-width: 64em) {
	.m_listpage_product._max4 > li {
		width: 23.5%;
	}
	.m_listpage_product._max3 > li {
		width: 31.8334%;
	}
	.m_listpage_product._max5 > li {
		width: 18.5%;
	}
	.m_listpage_product._max3 > li:nth-child(2),
	.m_listpage_product._max3 > li:nth-child(3),
	.m_listpage_product._max4 > li:nth-child(2),
	.m_listpage_product._max4 > li:nth-child(3),
	.m_listpage_product._max4 > li:nth-child(4),
	.m_listpage_product._max5 > li:nth-child(2),
	.m_listpage_product._max5 > li:nth-child(3),
	.m_listpage_product._max5 > li:nth-child(4),
	.m_listpage_product._max5 > li:nth-child(5) {
		margin-top: 0;
	}
}

.m_listpage_link > li {
	background: #e6eff7;
}
.m_listpage_link .link_text::before {
	border-top: 0.1em solid #005ba9;
	border-right: 0.1em solid #005ba9;
}

/*その他コンテンツ*/

.m_appeal {
	display: table;
	width: 100%;
}
.m_appeal .text_area,
.m_appeal .image_area {
	display: table-cell;
	background: #e6eff7;
	vertical-align: middle;
}
.m_appeal .image_area {
	width: 48%;
}
.m_appeal .image_area img,
.m_appeal .image_area object {
	display: inline-block;
	height: auto;
	vertical-align: top;
}
.m_appeal .anc_button {
	font-size: 0.8em;
}
@media screen and (max-width: 72em) {
	.m_appeal .image_area img,
	.m_appeal .image_area object {
		width: 100%;
	}
}
.m_appeal .text_area {
	padding: 20px 2%;
	box-sizing: border-box;
	width: 52%;
	font-size: 1.25rem;
	font-weight: bold;
}
@media screen and (max-width: 644px) {
	.m_appeal {
		display: block;
	}
	.m_appeal .text_area,
	.m_appeal .image_area {
		display: block;
		width: auto;
	}
}

section.boder {
	border-top: #a1a1a1 solid 1px;
	padding-top: 1.5em;
	margin-top: 1.5em;
}

._nowrap {
	white-space: nowrap;
}
.m_image .image_area._center,
._center {
	text-align: center;
}
.m_tbl-data table._center td,
.m_tbl-data table._center th {
	text-align: center;
}

._apart {
	margin-top: 2em;
}
._font_small {
	font-size: 0.8em;
}

.text_lede {
	color: #003d8c;
}

/*=============================================================
 header
=============================================================*/

.header_global-nav a[href]:focus,
.header_global-nav a[href]:hover,
.header_global-nav a[href].selected {
	color: #333;
	background-color: #e6eff7;
	font-weight: lighter;
}
.header_global-nav_megadown {
	max-width: 100%;
}
.header_global-nav_megadown > .megadown {
	padding: 1em 10px 0;
	background: #e6eff7;
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
}

.header_global-nav_megadown .megadown > .pad {
	max-width: 1260px;
	margin: 0 auto;
	text-align: center;
}
.header_global-nav_megadown .megadown > .pad ._left {
	text-align: left;
	width: 100%;
}

.header_global-nav_megadown a {
	color: #333;
	text-decoration: none;
}
.header_global-nav_megadown .button_close {
	margin-top: 0;
	border-top: none;
	color: #333;
}

.header_global-nav_megadown .link_index {
	font-weight: bold;
	text-align: left;
	font-size: 1.1em;
}
.header_global-nav_megadown .m_links._subtoc_box {
	margin-left: -1.3%;
	text-align: left;
}

.header_global-nav_megadown .m_links._subtoc_box a:not(.anc_button)::before {
	display: none;
}
.header_global-nav_megadown .m_links._subtoc_box a:not(.anc_button) {
	padding: 0.5em 0.5em 0.5em 0.5em;
}
.header_global-nav_megadown .m_links._subtoc_box > li {
	margin: 0 0 1em 1.3%;
	width: 23.7%;
}
@media screen and (max-width: 56em) {
	.header_global-nav_megadown .m_links._subtoc_box > li {
		width: 47.8%;
	}
}
@media screen and (max-width: 28em) {
	.header_global-nav_megadown .m_links._subtoc_box > li {
		width: 97.8%;
	}
}

.header_global-nav a[href].current {
	color: #003d8c;
	background-color: #cee0f2;
	font-weight: bold;
}

.b_topic-path {
	background: #fff;
}
@media screen and (max-width: 30em) {
	.b_topic-path {
		background: #cee0f2;
	}
}

.header_local-nav {
	color: #333;
	background: #cee0f2;
}
.header_local-nav a[href]:focus,
.header_local-nav a[href]:hover {
	background-color: #e6eff7;
}
.header_local-nav a > .pad {
	padding: 0 0.6em 0 0.6em;
	border-left: 1px solid #a7a7a7;
}

/*=============================================================
 sidebar_local-nav
=============================================================*/
.sidebar_local-nav > h2 {
	background: #454545;
}
.sidebar_local-nav .nav_list > li a:not([href]) {
	background-color: #e6eff7;
}

/*カレントカテゴリを表示する*/
.sidebar_local-nav .nav_list li a,
.sidebar_local-nav .nav_list li .nolink {
	display: block;
	position: relative;
}
.sidebar_local-nav li.act > a {
	background-color: #e4ebf2;
	font-weight: bold;
	pointer-events: none;
}
/* children */
.sidebar_local-nav .nav_list li ul {
	display: none;
}
.sidebar_local-nav .nav_list li.open > ul,
.sidebar_local-nav .nav_list li.act > ul {
	display: block;
}

/*=============================================================
 footer
=============================================================*/

/*-- 上に戻るリンク --*/

#topcontrol {
	display: none;
}
.toTop {
	display: none;
}

@media screen and (max-width: 69em) {
	#topcontrol {
		display: block;
		position: fixed;
		right: 5px;
		bottom: -42px;

		width: 51px;
		height: 42px;
		opacity: 0;
		overflow: hidden;
		cursor: pointer;
		z-index: 1000;

		transition: 0.5s;
		will-change: opacity, bottom;

		/*	display: none; */
	}

	#topcontrol.visible {
		right: 5px;
		bottom: 5px;
		opacity: 1;
	}

	#topcontrol a {
		display: block;
		width: 51px;
		height: 42px;
		background: rgba(0, 0, 0, 0.53);
		position: relative;
	}

	#topcontrol a:before {
		content: "";
		position: absolute;
		top: 50%;
		left: 50%;
		margin-top: -5px;
		margin-left: -9px;
		display: block;
		width: 14px;
		height: 14px;
		border-top: 3px solid #fff;
		border-left: 3px solid #fff;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	._for-top {
		display: none;
	}
}

.footer_nav > .pad > .column {
	width: 14.3%;
}

.footer_area1 {
	color: #333;
	background: #cee0f2;
}
.footer_area1 a {
	color: #333;
}
@media screen and (max-width: 47.5em) {
	.footer_area1 {
		display: none;
	}
}

.footer_area2 {
	color: #fff;
	background: #454545;
}
.footer_area2 a {
	color: #fff;
}
@media screen and (max-width: 47.5em) {
	.footer_area2 {
		background-color: #454545;
	}
}

@media screen and (max-width: 47.5em) {
	.footer_utility > li {
		border-bottom: 1px solid #666;
	}
	.footer_utility a::before {
		border-top: 0.1em solid #fff;
		border-right: 0.1em solid #fff;
	}
}

.footer_nav > .pad > .column {
	width: 17%;
}

/*=============================================================
 other
=============================================================*/
/*表組のフォントを小さくする*/

._tablefont_small {
	font-size: 0.84rem;
}

/*表組のセルの色を変える*/
td._table_yellow {
	background-color: #ffffdf;
}

th._table_green {
	background-color: #e0f3e0;
}

.m_tbl-data tr.emphasis th._table_green,
.m_tbl-data tr.emphasis td._table_green {
	background-color: #e0f3e0;
}

/**/
.policy {
	background: #f1eeeb;
	clear: both;
	margin: 20px auto;
	padding: 15px 24px;
	width: 100%;
}
.policy:before {
	content: "下記のプライバシーポリシーをお読みいただき、同意のチェックをお願いします。";
	color: #8c0000;
	display: block;
	font-size: 107.7%;
	font-weight: bold;
	padding: 0 0 10px 15px;
}
.policy h2 {
	display: none;
}
.policy .policy_html {
	background: #fff;
	border: 1px solid #ccc;
	height: 190px;
	margin: 0 0 10px;
	overflow-y: auto;
	padding: 10px;
}
.policy_check {
	background: #eee;
	font-weight: bold;
	padding: 0;
	text-align: center;
}

/* ------------------------------
	support
------------------------------ */
.mar_b1em {
	margin-bottom: 1em;
}
.mar_t10 {
	margin-top: 10px;
}
.indent {
	text-indent: 1em;
}

table#white {
	border: 1px solid #fff;
	border-collapse: collapse;
	border-spacing: 0;
}
table#white tr td {
	border: 1px solid #fff;
}
#main .productsEntry table.white {
	border: 1px solid #fff;
	border-collapse: collapse;
	border-spacing: 0;
}
#main .productsEntry table.white tr td {
	border: 1px solid #fff;
}

.clearfix:after {
	content: " ";
	display: block;
	clear: both;
}
.clearfix {
	/zoom: 1;
}

._none {
	display: none;
}

.m_tbl-data._narrow th,
.m_tbl-data._narrow td {
	padding: 0.3em 8px 0.1em;
}
